Subject: sasl PLAIN and netscape communicator

From: Tony Hansen <[email-masked]>
Date: Tue, 08 Jun 1999 16:50:37 -0400

I was doing some testing of SMTP AUTH with Netscape communicator 2.6 and
it did something unexpected. The string passed in has an authorization
identity but no username. The string used for the authorization identity
is the one administered on the screen that asks for the "Outgoing mail
server user name".

Is this legit? If so, what interpretation should be given? (For now, I
added code that copies the authorization identity into the username if
the username is empty.)

	Tony Hansen
	[email-masked]